WordPress 3.2

All of our servers are WordPress 3.2 with their newly updated minimum requirements

What we have noticed is a couple of people who’ve already made the update have found themselves with blank screens for their blog pages! Generally they think it’s a problem with WordPress itself, but we’ve found it’s mostly due to incompatible themes and plugins.

There are two options:

  1. If it’s the theme that’s broken it’s probably worth changing themes or getting the current theme fixed.
  2. If it’s a plugin causing the problem, you could disable the plugin or wait before upgrading. Contact the developer of the plugin and find out if they intend to release an updated version.

 

 

Leave a Reply

Your email address will not be published.